/**
 * Custom theme styles that overwrites theme 
 */

body {
    padding-top: 80px;
    padding-bottom: 40px;
}
.body_fixed{padding-top: 0px;}
.sidebar-nav {
    padding: 9px 0;
}

li{
	list-style-type: none;
}
.pr-10{padding-right: 17px;}
.pl-10{padding-left: 17px; float: none;position: relative;}
.resp-header-search {display: none; margin-bottom: 10px;}
.ml-10{margin-left: 10px;}
.logo {padding:15px 15px;max-height: 50px;}
.logo_img{padding:5px 15px!important;}
.logo img {max-height: 40px;}
.category_box_title{
	height: 30px;
	top: 2px;
	position: relative;
	border: 1px solid #e3e3e3;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius:5px 5px 2px 0px;
	padding: 5px 0px 0px 0px;
	background-color: #2fa3e6;
}
.category_box_title img{max-width: 30px;}
.custom_box {
	height: 10px;
}
.min-h{display:block;}
.custom_box_content{
	background-color: #FFF;
    padding: 0 0 0 5px;
}

.thumbnail.highlight{
	background-color: #f5f5f5;
	padding: 13px;
}

.category_box_title a{
	color: white;
	font-size: 17px;
	margin-left: 5px;
}
.custom_box_content .nav>li>a{
	margin-left: -10px;
	margin-right: -10px;
}
.def-size-form input {max-width: 155px;}
.def-size-form select {min-width: 155px;}
.picture img{max-width: 200px;margin-right: 10px;}
.count_ads{
	float:right;
}
.nav-header a{
	text-decoration: none;
	font-size: 12px;
	position: relative;
	top: 5px;
}
/*Publish new*/
.cat-selector{margin: 2px 0px 0 0;height: 30px;font-size: 14px;padding-top: 3px;background: #fff;color: inherit;border-color:#ccc;text-align: left;}
.accordion-heading .glyphicon-plus.glyphicon{float: right;font-size: 18px;}
.accordion-heading .radio{padding:0;}


/*Listing*/

.picture figure img { border: 1px solid #CCCCCC; display: block; line-height: 0; max-width: 100%; height:auto; padding: 3px; }
.picture figure img:hover { border:1px solid #013F5C; box-shadow:0 0 5px rgba(194, 194, 194, 0.7); }

#share a { margin:0 5px 5px 0; float:left; }
.thumbnail ul {padding-left: 0px;}
/*List/grid*/
.small-txt{word-wrap:break-word;}
.item{word-wrap:break-word!important;}
.item.list-group-item
{
    float: none;
    width: 100%;
    background-color: #fff;
    margin-bottom: 10px;
}

.item.list-group-item .list-group-image
{
    margin-right: 10px;
}
.item.list-group-item .thumbnail
{
    margin: -2px -7px -2px -7px;
    border:none;
}
.item.list-group-item .caption
{
    padding: 9px 9px 0px 9px;
    height: 200px;
    /*float: left;*/
}

.item.list-group-item:before, .item.list-group-item:after
{
    display: table;
    content: " ";
}

.list-group-item h2, .grid-group-item h2{margin-top: 0px!important;}
/*.list-group-item .thumbnail{padding-bottom: 30px!important;}*/
.featured-ads{background: #bce8f1;}
.item.list-group-item img
{
    float: left;
    margin-right: 20px;
    max-width: 90px;
}
.item.list-group-item:after
{
    clear: both;
}
.list-group-item-text
{
    margin: 0 0 11px;
}
.featured{
	background:#C5DBFA;
}

.advert_img {
	float: left;
	margin-right: 5px;
}
.mr-new{padding-left: 150px;}
.price{
	color: rgb(192, 79, 79);
}

.latest_ads{
    word-wrap:break-word;
}

#modal-gallery{
	
	width: 50%;
}
.header_cat_list{
	font-size: 13px;
}
.btn-header-group{
    margin-top: 10px;
padding-top}

/* collapsable categories selector*/
.btn.btn-primary.btn-xs.collapsed {
}
.accordion-group {
	border: none;
	-webkit-border-radius: none;
	-moz-border-radius: none;
	border-radius: none;
}
.accordion-inner { border-top: none;}

.clear { clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.resized {width: 205px;}
.error{color:#ff1a1a;}

.social-btn{
	margin-bottom: 10px !important;
}
/*.thumbnails{list-style: none!important;}*/

/*custom multy-level dropdown */
.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;}
.dropdown-submenu:hover>.dropdown-menu{display:block;}
.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#cccccc;margin-top:5px;margin-right:-10px;}
.dropdown-submenu:hover>a:after{border-left-color:#ffffff;}
.dropdown-submenu.pull-left{float:none;}.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px;}

.latest_ads{min-height: 300px;}
.navbar-inverse {background-color: #2fa3e6; border-color: #285e8e;}
.navbar-inverse .navbar-nav>li>a{color:#fff;}
.navbar-inverse .navbar-brand {color: #fff;}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {color: #fff; background-color: #4EB7F3;}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {color: #fff;background-color: #4EB7F3;}

/* collapsable categories selector*/
.collapsed {}
.accordion-body {margin-left: 15px;}

.chosen-container-single .chosen-single{
    height: 34px !important;
    border: 1px solid #ccc;
    padding: 3px 12px;
    background: #FFF;
    font-size: 14px;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
}
.chosen-container-single .chosen-single div b {
    margin-top: 5px;
}
.chosen-container-multi .chosen-choices {
    min-height: 34px !important;
    border: 1px solid #ccc;
    padding: 3px 8px 1px;
    background: #FFF;
    font-size: 14px;
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
}
.chosen-container-multi .chosen-choices li.search-field input[type="text"] {
    min-height: 26px !important;
    color: #999999;
}
/* shade and size of slider arrows*/
.carousel-control{width: 6%;}
.carousel-control.right, .carousel-control.left{background-image: none;}
/* no different badge styles in boot3*/
.badge-success{background-color: #5cb85c;}
.carousel .carousel-inner .item img {
}
/*bbcode style fix*/
div.sceditor-group{padding: 1px 15px 5px 5px!important;}
.sceditor-button{padding: 0px 0px 0px 2px!important; width: 20px!important;}
.sceditor-button, .sceditor-button div{margin-top: 3px!important;}

.caption{word-wrap:break-word;}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{background-color: #2fa3e6;}
.navbar-collapse.bs-navbar-collapse.collapse{padding-left: 0;padding-right: 0px;}

.favorite i {font-size:20px;color:#888888;}
.favorite .remove-favorite i {color:#C9302C;}

.navbar-brand h1 {font-size: 18px;line-height:20px; margin:0;}

.panel-home-categories {
    border: 1px solid #e3e3e3;
}
.panel-home-categories > .panel-heading {
    background-color: #2fa3e6;
    color: #FFFFFF;
    font-size: 17px;
    padding: 5px 15px;
}
.panel-home-categories > .panel-heading a {
    color: #FFFFFF;
}
.panel-home-categories > .panel-heading img {
    max-width: 30px;
}
.panel-home-categories > .panel-body > .list-group {
    margin-bottom: 0;
}
.panel-home-categories > .panel-body > .list-group > .list-group-item {
    padding: 10px 0;
    border: none;
}
.panel-home-categories > .panel-body > .list-group > .list-group-item:first-child {
    padding-top: 0;
}
.panel-sidebar {
    border: 1px solid #e3e3e3;
}
.panel-sidebar > .panel-heading {
    padding-bottom: 0;
    border-top: 8px #2FA3E6 solid;
}
.panel-sidebar.Widget_Categories > .panel-body > ul,
.panel-sidebar.Widget_Locations > .panel-body > ul,
.panel-sidebar.Widget_Forum > .panel-body > ul,
.panel-sidebar.Widget_RSS > .panel-body > ul {
    padding-left: 0;
    margin-bottom: 0;
}
/* datepicker modal fix */
.datepicker {
    z-index: 1060;
}
/* stripe custom button */
.stripe-button-el span {
  background: none !important;
  height: unset !important;
  min-height: unset !important;
  font-weight: 700 !important;
  padding: 0px !important;
  border: 0px !important;

  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  -ms-box-shadow: none !important;
  -o-box-shadow: none !important;
  box-shadow: none !important;

  font-size: 14px !important;
  line-height: 20px !important;
  text-align: center !important;
  vertical-align: middle !important;
}
.stripe-button-el,
.stripe-button-el:hover,
.stripe-button-el:focus,
.stripe-button-el:active.stripe-button-el:visited {
  display: inline-block !important;
  padding: 6px 12px !important;
  margin-bottom: 0 !important;
  font-size: 14px !important;
  line-height: 20px !important;
  text-align: center !important;
  vertical-align: middle !important;
  cursor: pointer !important;
  color: #333 !important;

  -webkit-border-radius: 4px !important;
  -moz-border-radius: 4px !important;
  border-radius: 4px !important;

  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  -ms-box-shadow: none !important;
  -o-box-shadow: none !important;
  box-shadow: none !important;

  background-image: none !important;
  background:#497cb1 !important;

  text-shadow: none !important;

  border: 2px solid !important;
  border-color: #497cb1 !important;

}
.stripe-button-el:hover,
.stripe-button-el:focus {
  background: #426f9f !important;
  border: 2px solid !important;
  border-color: #426f9f !important;
  color: #FFFFFF !important;
}

.stripe-button-el span:before {
  font-family: 'FontAwesome';
  content: '\f09d';
  padding-right: 10px;
  text-shadow: none !important;
  font-size: 14px !important;
}
img#captcha_img_publish_new {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #ccc;
}
.badged-name {
  padding-right: 50px
}
/*Media screens*/
@media screen and (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
}
@media screen and (max-width: 1199px) {
	.header-search{display: none;}
	/*header .container{width: 770px;}*/
}
@media screen and (max-width: 979px) {
    .navbar .nav > li { border:0; }
    .container{width: auto;}
    .resp-header-search{display: block; margin-top: 60px;}
    
}
@media only screen and (max-width: 767px) {
    /* phones */
    .mr-new{padding-left: 50px;}
    .def-size-form input, .def-size-form select{max-width: 100%;}
}

/* minimum height for content div */
@media only screen and (min-width : 320px) {
  #main {
    min-height: 540px;
  }
}

@media only screen and (min-width : 768px) {
  #main {
    min-height: 800px;
  }
}
